Error in Update manager

Asked by Indian Art on 2009-09-18

Hi I updated Pidgin to version 2.6.1 following the instuctions of a website (called Ubuntu Manual I think).

The upgrade is sucessful, however I get the following error message in the update manager:

"GPG error: http://ppa.launchpad.net jaunty Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 7FB8BEE0A1F196A8Failed to fetch http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu/dists/jaunty/deb-src/binary-i386/Packages 404 Not Found
Failed to fetch http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu/dists/jaunty/http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu/binary-i386/Packages 404 Not Found
Failed to fetch http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu/dists/jaunty/jaunty/binary-i386/Packages 404 Not Found
Some index files failed to download, they have been ignored, or old ones used instead."

Now, the update manager always says " the package information was last updated 14 hours ago". Even if I manually check it less than a minute ago. What can I do to resolve this?

Question information

Language:
English Edit question
Status:
Solved
For:
Pidgin Edit question
Assignee:
No assignee Edit question
Solved by:
Indian Art
Solved:
2009-09-19
Last query:
2009-09-19
Last reply:
Indian Art (goldfish-aol) said : #1

I would like to add my OS is Ubuntu Jaunty 9.04.
Kernel 2.6.28-15
GNOME 2.26.1

Indian Art (goldfish-aol) said : #2

I figured the problem out.

The solution is to go to -> Update Manager -> Third Party Software

Uncheck http://ppa.launchpad.net/pidgin-developers/ppa/ubuntu

Click 'Close'

& now there ar no more error messages.

Software upates are as current as 'less than one hour'.